Locked

Defective flash

New Here ,
Jan 28, 2020 Jan 28, 2020

Copy link to clipboard

Copied

The flash is appearing as pre-installed on google chrome, however is possible the ability to allow or deny the execution of it on the websites, I already downloaded the installer again but when I click on run nothing happens, that is, it is not possible to install and it does not appear in the list of applications, in mozilla firefox there is no Shockwave Flash option in plugins.

TOPICS
Product issue

Views

259

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Jan 28, 2020 Jan 28, 2020
The browser prompts the user to allow Flash if it detects the content requires Flash.  If the content's Flash detection scripts don't conform to the browser requirements, the browser can't detect the content requires Flash and won't prompt the user to allow Flash.  See Google's tech note, https://support.google.com/chrome/answer/6258784 for assistane.   Flash Player is a browser plugin, it will not display in the list of applications Firefox and Chrome use different plugin technologies.  Firefox...

Likes

translate

Translate

Translate
Adobe Employee ,
Jan 28, 2020 Jan 28, 2020

Copy link to clipboard

Copied

The browser prompts the user to allow Flash if it detects the content requires Flash.  If the content's Flash detection scripts don't conform to the browser requirements, the browser can't detect the content requires Flash and won't prompt the user to allow Flash.  See Google's tech note, https://support.google.com/chrome/answer/6258784 for assistane.

 

Flash Player is a browser plugin, it will not display in the list of applications


Firefox and Chrome use different plugin technologies.  Firefox usese NPAPI plugin, and Chrome uses PPAPI plugin.  They are not interchangeable.  Sounds like you may not have the NPAPI plugin installed.  To install the NPAPI plugin, launch Firefox and navigate to https://get.adobe.com/flashplayer.  The download page has OS/browser detection scripts to offer the appropriate plugin for the OS/browser is use.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Engaged ,
Jan 30, 2020 Jan 30, 2020

Copy link to clipboard

Copied

You can disable the flash in your browser.

It is actually disabled by default. When certain content on the browser needs to use the plugin, the browser prompts the user to enable the flash player plugin.

 

I hope this information helps!

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines